/*
Theme Name: Hls Child-theme
Version: 1.0.0
Description: Created by Madi Rysbekov
Author: Madi Rysbekov
Text Domain: hls.kz
Copyright: (c) 2017 Hls.kz
Template: publisher
*/

.sidebar-nav-mc>a {
	font-family: Tahoma, Verdana, Segoe, sans-serif;
	font-weight: 400;
	line-height: 19px;
	font-size: 14px;
	text-transform: uppercase;
	color: #383838;
}

.better-social-counter.style-big-button .social-item, .better-social-counter.style-box .item-icon, .better-social-counter.style-button .item-icon, .better-social-counter.style-clean .item-icon, .better-social-counter.style-modern .item-icon, .better-social-counter.style-style-6 .item-icon {
    background-color: #fff;
}
.site-header.header-style-1 .main-menu.menu,.site-header.header-style-2 .main-menu.menu
{
    margin-bottom:-1px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.top-menu.menu>li>a[title]:hover:after {
    position: absolute;
    top: 30px;
}

.no-date .post-published{
	display:none;
}
	
.thc-events .single-featured{
	display:none;
}

.listing .sticky .post-published{
	display: none
}

body{
	/* filter: grayscale(1) !important; */
	/* background-blend-mode: luminosity !important; */
}

.topbar .better-social-counter.style-button .social-item i.item-icon{
	font-size:18px;
}

.topbar .better-social-counter.style-button .social-item i.item-icon.bsfi-facebook{
	color:#4f93c4;
}

.topbar .better-social-counter.style-button .social-item i.item-icon.bsfi-youtube{
	color:#d14949;
}

.topbar .better-social-counter.style-button .social-item i.item-icon.bsfi-instagram{
	color:#cb70af;
}

.topbar .better-social-counter.style-button .social-item i.item-icon.bsfi-telegram{
	color:#6cbadf;
}